Mailinglist Archive: opensuse-buildservice (197 mails)

< Previous Next >
Re: [opensuse-buildservice] Project SUSE_Linux_10.1: nothing provides jta needed by tomcat5
  • From: Carsten Hoeger <choeger@xxxxxxxxxxxxxxxx>
  • Date: Fri, 9 Jun 2006 11:05:48 +0200
  • Message-id: <20060609090548.GI7315@xxxxxxxxxxxxxxxx>
On Fri, Jun 09, Adrian Schröter wrote:

> > I get expansion error: "nothing provides jta needed by tomcat5"
> > when trying to build open-xchange with Buildrequires containing tomcat5.
> > Any idea?
>
> I suppoe tomcat5 will become part of the jpackage project from Daniel.
>
> However, I look at your home project and solved of the other issues you had.
> Please do a fresh checkout again.

Thanks, now it builds.

--
With best regards,

Carsten Hoeger
< Previous Next >